﻿local ESOMRL = _G['ESOMRL']
local L = {}

------------------------------------------------------------------------------------------------------------------
-- Spanish (Thanks to ESOUI.com user Inval1d for the translations.)
-- (Non-indented or commented lines still require human translation and may not make sense!)
------------------------------------------------------------------------------------------------------------------

-- General strings
L.ESOMRL_SEARCHBOX			= 'Buscar nombre de receta o patrón.'
	L.ESOMRL_WRITQUEST			= 'Encargo de provisiones'
	L.ESOMRL_WRITFINISH			= 'Entregar encargo'
	L.ESOMRL_CRAFT				= 'Preparar'
	L.ESOMRL_CLEAR				= 'Despejar lista de busqueda activa.'
	L.ESOMRL_ICLEAR				= 'Despejar lista de busqueda de ingredientes.'
	L.ESOMRL_TRACKING			= 'Rastreando'
	L.ESOMRL_RECIPES			= 'receta(s).'
	L.ESOMRL_PATTERNS			= 'patron(es).'
	L.ESOMRL_INGREDIENTS		= 'ingrediente(s).'
	L.ESOMRL_CLOSE				= 'Cerrar lista de recetas'
	L.ESOMRL_SHOWING			= 'Ver lista de ingredientes'
	L.ESOMRL_SHOWRECIPE			= 'Ver lista de recetas'
	L.ESOMRL_SHOWFURNITURE		= 'Ver lista de muebles'
	L.ESOMRL_LTTSHOW			= 'Activar ventanas de informacion'
	L.ESOMRL_LTTHIDE			= 'Desactivar ventanas de informacion'
	L.ESOMRL_TTRECIPE			= 'Mostrar recetas en las ventanas de informacion.'
	L.ESOMRL_TTFOOD				= 'Mostrar comidas en las ventanas de informacion.'
	L.ESOMRL_PSIJIC				= 'Recetas de ambrosia psijic'
	L.ESOMRL_ORSINIUM			= 'Recetas de Orsinium'
	L.ESOMRL_WITCHFEST			= 'Recetas del Festival de las Brujas'
	L.ESOMRL_NLFEST				= 'Recetas del Festival de la Nueva Vida'
	L.ESOMRL_JESTFEST			= 'Recetas del Festival del Bufon'
	L.ESOMRL_CLOCKWORK			= 'Recetas de la Ciudad Mecánica'
	L.ESOMRL_RANK1				= 'Recetas de nivel I'
	L.ESOMRL_RANK2				= 'Recetas de nivel II'
	L.ESOMRL_RANK3				= 'Recetas de nivel III'
	L.ESOMRL_RANK4				= 'Recetas de nivel IV'
	L.ESOMRL_RANK5				= 'Recetas de nivel V'
	L.ESOMRL_RANK6				= 'Recetas de nivel VI'
	L.ESOMRL_TRACKSHOWN			= 'Seguir todas las recetas en la lista.'
	L.ESOMRL_FINDWRIT			= 'Rastrear ingredientes para encargos'
	L.ESOMRL_TRACKRING			= 'Marcar ingredientes de las recetas en rastreo.'
	L.ESOMRL_TRACKALLING		= 'Marcar todos los ingredientes.'
	L.ESOMRL_JUNKUING			= 'Click para mover automaticamente todos los ingredientes sin marcar que recojas a la basura.'
	L.ESOMRL_DJUNKUING			= 'Click para dejar de mover automaticamente todos los ingredientes sin marcar que recojas a la basura.'
	L.ESOMRL_DESTROYUING		= 'Click para destruir (permanente y automaticamente) todos los ingredientes sin marcar que recojas.'
	L.ESOMRL_DDESTROYUING		= 'Click para dejar destruir automaticamente todos los ingredientes sin marcar que recojas.'
	L.ESOMRL_LEVEL				= 'Nivel'
	L.ESOMRL_VETERAN 			= 'Veterano'
	L.ESOMRL_ANY				= 'Cualquier nivel'
	L.ESOMRL_H					= '(Salud)'
	L.ESOMRL_M					= '(Magia)'
	L.ESOMRL_S					= '(Aguante)'
	L.ESOMRL_HM					= '(Salud/Magia)'
	L.ESOMRL_HS					= '(Salud/Aguante)'
	L.ESOMRL_MS					= '(Magia/Aguante)'
	L.ESOMRL_HMS				= '(Salud/Magia/Aguante)'
	L.ESOMRL_FALCH				= 'Fórmulas de alquimia'
	L.ESOMRL_FBSMITH			= 'Diagramas de herrería'
	L.ESOMRL_FCLOTH				= 'Patrones de sastrería'
	L.ESOMRL_FENCH				= 'Esquemas de encantamiento'
	L.ESOMRL_FPROV				= 'Croquis de cocina'
	L.ESOMRL_FWOOD				= 'Planos de carpintería'
L.ESOMRL_FJEWEL				= 'Bocetos de artesanía de joyería'
	L.ESOMRL_RTRACK				= 'EN LISTA DE RASTREO DE RECETAS'
	L.ESOMRL_ITRACK				= 'EN LISTA DE RASTREO DE INGREDIENTES'
	L.ESOMRL_NWRITU				= 'Desconocido y req. para encargo actual.'
	L.ESOMRL_NWRITK				= 'Conocido y req. para encargo actual.'
	L.ESOMRL_NWRIT				= 'Requerido para encargo actual.'
	L.ESOMRL_MAKE				= 'Prepara'
	L.ESOMRL_KNOWN				= 'CONOCIDO POR'
	L.ESOMRL_CRAFTABLE			= 'CREABLE POR'
	L.ESOMRL_TRACKUNKNOWN		= 'Marcar todas las recetas desconocidas para el personaje actual.'
	L.ESOMRL_TRACKALL			= 'Marcar todas las recetas.'
	L.ESOMRL_JUNKURECIPE		= 'Click para mover automaticamente todas las recetas recogidas sin marcar a la basura (establece calidad minima en el menu de configuracion del complemento).'
	L.ESOMRL_DJUNKURECIPE		= 'Click para dejar mover automaticamente todas las recetas recogidas sin marcar.'
	L.ESOMRL_DESTROYURECIPE		= 'Click de destruir (permanente y automaticamente) todas las recetas recogidas sin marcar a la basura (establece calidad minima en el menu de configuracion del complemento).'
	L.ESOMRL_DDESTROYURECIPE 	= 'Click para destruir automaticamente todas las recetas recogidas sin marcar.'
	L.ESOMRL_SRCONFIGPANEL		= 'Mostrar panel de configuracion de rastreo de recetas.'
	L.ESOMRL_HRCONFIGPANEL		= 'Ocultar panel de configuracion de rastreo de recetas.'
	L.ESOMRL_REMOVECHAR			= 'Eliminar personaje seleccionado de la base de datos de rastreo (reconectarse con el personaje en caso de eliminacion accidental).'
	L.ESOMRL_QUALITY1			= 'Verde'
	L.ESOMRL_QUALITY2			= 'Azul'
	L.ESOMRL_QUALITY3			= 'Morado'
	L.ESOMRL_SAVEINGTP			= 'Guardar lista de rastreo actual en el perfil global.'
	L.ESOMRL_LOADINGTP			= 'Cargar perfil de rastreo global de ingredientes.'
	L.ESOMRL_FINDRECIPES		= 'Rastrear recetas con los ingredientes seleccionados.'
	L.ESOMRL_INGFOOD			= 'INGREDIENTES'
	L.ESOMRL_SEARCHS			= 'Buscar en MRL'
	L.ESOMRL_RESETNAV			= 'Reiniciar navegacion'
	L.ESOMRL_STRACKY			= 'Resaltar rastreadas'
	L.ESOMRL_STRACKN			= 'No resaltar rastreadas'
	L.ESOMRL_NOENTRIES			= '(No hay entradas en esta categoria.)'
	L.ESOMRL_ALCHEMY			= '(Alquimia)'
	L.ESOMRL_BLACKSMITHING		= '(Forja)'
	L.ESOMRL_CLOTHING			= '(Sastreria)'
	L.ESOMRL_ENCHANTING			= '(Encantamiento)'
	L.ESOMRL_PROVISIONING		= '(Aprovisionamiento)'
	L.ESOMRL_WOODWORKING		= '(Carpinteria)'
L.ESOMRL_JEWELRY			= ' (Elaboración de joyas)'
	L.ESOMRL_DBRESET			= 'La base de datos de Master Recipe List fue reiniciada en esta version.\nPor favor, inicia con cada personaje para cargar los datos.'

-- Settings panel
	L.ESOMRL_SHOWKNOWN			= 'Mostrar \'conocido por\' en las ventanas de inf.'
	L.ESOMRL_SHOWKNOWND			= 'Cuando esta activo, la seccion \'conocido por\' y \'creable por\' apareceran en las ventanas de informacion de las recetas y comidas  conocidas por cualquier personaje marcado.'
	L.ESOMRL_SHOWINGFOOD		= 'Mostrar ingredientes en las comidas'
	L.ESOMRL_SHOWINGFOODD		= 'Cuando esta activado, aparecera una lista de los ingredientes necesarios en los consumibles fabricables.'
	L.ESOMRL_NOFILTERS			= 'Desactivar filtros al comenzar'
	L.ESOMRL_NOFILTERSD			= 'Automaticamente desactiva los filtros \'Tengo ingredientes\' y \'tengo habilidad\' al utilizar una estacion de cocina.'
	L.ESOMRL_ICONPOSI			= 'Posicion del icono en el inventario'
	L.ESOMRL_ICONPOSID			= 'Ajusta la posicion horizontal de los iconos de rastreo en el inventario. (Desactivarlo si \'Usar FCO ItemSaver para los objetos rastreados\' esta activado en la seccion de complementos terceros)'
	L.ESOMRL_ICONPOSB			= 'Posicion del icono en la tienda del clan'
	L.ESOMRL_ICONPOSBD			= 'Ajusta la posicion horizontal de los iconos de rastreo en las tiendas del clan.'
	L.ESOMRL_ICONPOSL			= 'Posicion del listado en la tienda del clan'
	L.ESOMRL_ICONPOSLD			= 'Ajusta la posicion horizontal de la lista de rastreo en las tiendas del clan.'
	L.ESOMRL_ETRACKING			= 'Activar rastreo'
	L.ESOMRL_TRACKDESC			= 'El progreso del personaje sera rastreado para ser mostrado en la seccion \'conocido por\' en las ventanas de informacion.'
	L.ESOMRL_TRACKWARN			= 'Requiere recargar la interfaz para hacer efecto'
	L.ESOMRL_INVENTORYI			= 'Activar los iconos en el inventario'
	L.ESOMRL_INVENTORYD			= 'Muestra iconos en tu inventario para recetas e ingredientes rastreados.'
	L.ESOMRL_IDESTROY			= 'Destruir ingredientes basura'
	L.ESOMRL_IDESTDESC			= 'Cuando esta activo y esta activa la remocion de ingredientes sin marcar, dichos seran destruidos en lugar de ser movidos a la basura.'
	L.ESOMRL_IDESTROYWARN		= 'Todos los ingredientes recogidos que no esten en la lista de rastreo seran destruidos PERMANENTEMENTE'
	L.ESOMRL_DEBUGMODE			= 'Activar modo Debug'
	L.ESOMRL_DEBUGDESC			= 'Muestra informacion en el chat siempre que una receta o ingrediente sea destruida o marcada como basura.'
	L.ESOMRL_STACKSIZE			= 'Cantidad maxima para destruccion'
	L.ESOMRL_STACKDESC			= 'Los ingredientes totales recogidos mayores a este numero no seran movidos ni destruidos, a pesar de las otras configuraciones.'
	L.ESOMRL_RDESTROY			= 'Destruir recetas basura'
	L.ESOMRL_RDESTDESC			= 'Cuando esta activo y esta activa la remocion de recetas sin marcar, dichos seran destruidos en lugar de ser movidos a la basura.'
	L.ESOMRL_RDESTROYWARN 		= 'Todas las recetas recogidas que no esten en la lista de rastreo o sean menor al limite de calidad seran destruidas PERMANENTEMENTE'
	L.ESOMRL_DQUALITY			= 'Proteccion de calidad (color)'
	L.ESOMRL_DQUALITYDESC		= 'Las recetas de esta calidad o superior no seran destruidas no marcadas como basura, a pesar de las otras configuraciones.'
	L.ESOMRL_GLOBALOPT			= 'Opciones globales'
	L.ESOMRL_CHAROPT			= 'Opciones del personaje'
	L.ESOMRL_ADDONS				= 'Complementos terceros'
	L.ESOMRL_ADDONSD			= 'Opciones para complementos terceros.'
	L.ESOMRL_FCOITEM			= 'Usar FCO ItemSaver para los objetos rastreados'
	L.ESOMRL_FCOITEMD			= 'Al activar, las recetas e ingredientes en rastreo se bloquearan con el FCO ItemSaver.'
	L.ESOMRL_ISTOLEN			= 'Ignorar los objetos robados'
	L.ESOMRL_ISTOLEND			= 'Al activar y utilizar las opciones para mover o destruir recetas e ingredientes sin marcar, se ignoraran los objetos robados.'
	L.ESOMRL_ISTOLENM			= 'se ha ignorado por el filtro de objetos robados.'
	L.ESOMRL_IDESTROYM			= 'se ha destruido.'
	L.ESOMRL_IJUNKM				= 'se ha marcado como basura.'
	L.ESOMRL_TCHART				= 'Activar rastreo por personaje'
	L.ESOMRL_TCHARTD			= 'Activa las siguientes opciones para mostrar iconos en el inventario para las recetas desconocidas por el personaje seleccionado.'
	L.ESOMRL_TCHAR				= 'Personaje selecto para rastreo de recetas'
	L.ESOMRL_TCHARD				= 'Las recetas desconocidas por el personaje seleccionado mostraran una marca verde en el inventario.'
	L.ESOMRL_FTCHAR				= 'Personaje selecto para rastreo de planos'
	L.ESOMRL_FTCHARD			= 'Los planos desconocidos por el personaje seleccionado mostraran una marca verde en el inventario.'
	L.ESOMRL_ALTIU				= 'Mostrar icono para recetas conocidas'
	L.ESOMRL_ALTIUD				= 'Al activar, se mostrara una marca gris para en las recetas conocidas por el personaje seleccionado.'
	L.ESOMRL_ALTIS				= '¿Mostrar conocidas por el personaje actual?'
	L.ESOMRL_ALTISD				= 'Al activar, los iconos grises se mostraran para las recetas conocidas del personaje ACTUAL en lugar de las del personaje seleccionado anteriormente. La opcion \'Mostrar icono para recetas conocidas\' debe estar activa para que esta tenga efecto'
	L.ESOMRL_SSTATS				= 'iconos de estado en estaciones de cocina'
	L.ESOMRL_SSTATSD			= 'Mostrar iconos de diferentes colores dependiendo de las bonificaciones de las comidas y bebidas en las estaciones de cocina.'
	L.ESOMRL_SSTATICONS			= 'Estilo de iconos de estado'
	L.ESOMRL_SSTATICONSD		= 'Estilo de los iconos de estado mostrados al activarse la opcion de mostrar iconos de estado en estaciones de cocina.'
	L.ESOMRL_ICONTT1			= 'Estrellas'
	L.ESOMRL_ICONTT2			= 'Circulos'

-- Info tooltip
	L.ESOMRL_IKNOWN 			= ' = Receta conocida'
	L.ESOMRL_IKNOWNT 			= ' = Receta conocida, en rastreo'
	L.ESOMRL_IUNKNOWN 			= ' = Receta desconocida'
	L.ESOMRL_IUNKNOWNT 			= ' = Receta desconocida, en rastreo'
	L.ESOMRL_IWRIT				= ' = Descon., req. en encargo actual'
	L.ESOMRL_IWTRACK 			= ' = Descon., req. en encargo, en rastreo'
	L.ESOMRL_SHIFTCLICK			= 'Shift+Clic para vincular al chat.'
	L.ESOMRL_INGGOLD			= 'Ingred. en rastreo son de color dorado.'

-- Food categories
	L.ESOMRL_FOOD				= 'Comida'
	L.ESOMRL_TFOOD				= 'Recetas de comida'

-- Drink categories
	L.ESOMRL_DRINK				= 'Bebida'
	L.ESOMRL_TDRINK				= 'Recetas de bebida'

------------------------------------------------------------------------------------------------------------------

if (GetCVar('language.2') == 'es') then -- overwrite GetLanguage for new language
	for k,v in pairs(ESOMRL:GetLanguage()) do
		if (not L[k]) then -- no translation for this string, use default
			L[k] = v
		end
	end

	function ESOMRL:GetLanguage() -- set new language return
		return L
	end
end
